body {
	background-color: #00aeef;
	background-image: url(../images/repeat-2024.jpg);
	background-repeat: repeat-x;
	text-align: center;
	margin: 0px;
	padding: 0px;
	font-family: nobile
}
#container {
	text-align: left;
	padding: 0px;
	height: auto;
	width: 1024px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	z-index: 1;
}
#header {
	background-image: url(../images/header11.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 281px;
	width: 1024px;
	position: relative;
	z-index: 2;
}
#header-football {
    background-image: url(../images/ff-header.jpg);
    background-repeat: no-repeat;
    margin: 0px;
    padding: 0px;
    height: 281px;
    width: 1024px;
    position: relative;
    z-index: 2;
}
#navpanel {
	margin: 0px;
	padding: 0px;
	height: 126px;
	width: 1024px;
	position: relative;
	z-index: 3;
	background-image: url(../images/navpanel-2024.jpg);
	background-repeat: no-repeat;
	
}
#navpanel2 {
	margin: 0px;
	padding: 0px;
	height: 126px;
	width: 1024px;
	position: relative;
	z-index: 3;
	background-image: url(../images/navpanel2.gif);
	background-repeat: no-repeat;
}
#wrapper {
	margin: 0px;
	padding: 0px;
	width: 1024px;
	overflow: hidden;
	position: relative;
	z-index: 4;
	height: auto;
	background-image: url(../images/repeat_background.gif);
	background-repeat: repeat-y;
}
#wrapper2 {
	margin: 0px;
	padding: 0px;
	width: 1024px;
	overflow: hidden;
	position: relative;
	z-index: 4;
	height: auto;
	background-image: url(../images/repeat_background2.gif);
	background-repeat: repeat-y;
}
#footer {
	background-image: url(../images/footer.gif);
	margin: 0px;
	padding: 0px;
	height: 65px;
	width: 1024px;
	z-index: 6;
	background-repeat: no-repeat;
}
#footer2 {
	background-image: url(../images/footer2.gif);
	margin: 0px;
	padding: 0px;
	height: 65px;
	width: 1024px;
	z-index: 6;
	background-repeat: no-repeat;
}
#footer p {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 9pt;
    color: #000;
    text-align: right;
    margin-top: 0px;
    padding-right: 30px;
    margin-right: 20px;
    font-style: normal;
    font-weight: 400;
}
#footer2 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000;
	text-align: right;
	margin-top: 0px;
	padding-right: 30px;
	margin-right: 20px;
}
#navbar {
	height: 43px;
	width: 1024px;
	margin: 0px;
	padding: 0px;
	position: relative;
	z-index: 10;
	left: 35px;
	text-align: center;
	float: none;
}
#navbar ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#contents {
	width: 640px;
	padding-left: 320px;
}
#contents2 {
	width: 880px;
	padding-left: 70px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold;
	color: #2A3B8F;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #4e82bf;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #000000;
}
.bluetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #4e82bf;
}

.blacktext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	color: #000000;
}
.redtext-titles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold;
	color: #f50911;
}
p {
	font-family: Candara, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #333;
	font-weight: normal;
}
#leftpanel {
    width: 215px;
    position: absolute;
    z-index: 10;
    left: 58px;
    top: 400px;
}
.whitetext {
	font-weight: bold;
	color: #FFF;
}
.whitetext2 {
	font-weight: bold;
	color: #FFF;
	font-size: 11.5pt;
	text-align: center;
}
.redtext2 {
	font-weight: bold;
	color: #F50911;
	font-size: 14pt;
	text-align: center;
}
.redtext3 {
	font-weight: bold;
	color: #F50911;
	font-size: 16pt;
	text-align: left;
}
.redtext3b {
	font-weight: bold;
	color: #F50911;
	font-size: 16pt;
	text-align: center;
	
}
form ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
form li {
	font-size: 11pt;
	color: #000000;
	margin: 0.5em 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
form li label {
	text-align: right;
	width: 14em;
	margin-right: 0.5em;
	display: inline;
	float: left;
}
li.check label {
	width: 170px;
	text-align: left;
	margin-right: 0;
	display: inline;
	float: none;
}
.redtext {
	color: #4e82bf;
}
#contents a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#images {
    margin: 0px;
    padding: 0px;
    height: 225px;
    width: 300px;
    position: absolute;
    z-index: 15;
    left: 550px;
    top: 700px;
}
.largequotes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20pt;
	font-weight: bold;
	color: #999;
}
